@charset "utf-8";
/* CSS Document */


/* お問い合わせ */
h2 {
	text-align: center;
	margin-bottom: 10px;
}
.txt {
	margin: 10px 30%;
	text-align: center;
	border-bottom: 1px solid #ccc;
}
.note {
	font-size: 0.8em;
	text-align: center;
}
.note li{
	width: 50%;
	margin: 0 auto;
}
.hisu_msg {
	text-align: center;
	font-weight: bold;
	font-size:0.75em;
	color: #f00;
	padding: 5px 0;
}
.hisu {
	color: #f00;
}
form {
	padding-left: 25%;
}
dl {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
dl dt {
	width: 25%;
	padding: 10px 2em;
	background-color: aliceblue;
	border-right: 1px solid #000;
}
dl dd {
	width: 55%;
	padding: 1%;
}
.text {
	width: 50%;
}
.submit_btn {
	text-align: center;
}
.submit {
	display:inline-block;
	padding:1em 0;
}



/* ドロワーメニュー */
details {
	width: 80%;
	margin: 0 auto;
}
summary {
	font-weight: bold;
	margin: 10px auto;
	padding: 1em;
	text-align: center;
	border: 1px solid #ccc;
	border-radius: 15px;
	width: 20%;
	background-color: rgba(204,204,204,0.5);
}
summary:hover {
	background-color: rgba(240,248,255,0.5);
	transition: background-color .5s;
	cursor: pointer;
}
details h3 {
	margin: 5px 0;
}
details ul li {
	list-style-type: decimal;
	margin-left: 2em;
}
i {
	font-weight: bold;
	font-size: 1em;
	padding-right: 5px;
}
details[open] {
    padding: 1em;
}

details[open] summary {
	border-bottom: 1px solid #aaa;
	margin-bottom: 2em;
	transition: all .5s;
}

@media screen and (max-width: 767px) {

	img {
		width: 100%;
		height: auto;
	}
	textarea {
		width: 100%;
	}
	.text {
		width: 85%;
	}
form {
		padding-left: 0;
		margin: auto;
		width: 90%;
}
	summary {
		width: 50%;
	}
}